/*Fix Main Menu*/
#block-superfish-1{*top:75px; *position:relative;}

/*Fix Search Box*/
#block-search-form{width:150px;}
#edit-search-block-form--2 {*max-height:30px; *padding: 5px 0!important;}

/*Fix Social Media*/
#block-boyne-blocks-social-media-links{width:100px;}

/*Fix You May Also like items*/
#block-views-heritage-sites-block-1 .views-row{float:left;}
#block-views-heritage-sites-block-1 .views-row .views-field-field-image-1{float:left;}
#block-views-heritage-sites-block-1 .views-row .views-field-title{float:left;}

/*Fix Places to stay Images*/
#image-preview{*float:left;}
#primary-details{*float:left;}

/*Footer*/
.views-field-field-image-1{min-width:100%;}

.bv-grid .views-row{width:28%; margin: 2%; float:left; min-height:430px!important; font-size:12px;}